httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Schaefer <joe+gm...@sunstarsys.com>
Subject Re: libapreq2 2.04 v. Apache 2.1.3
Date Tue, 01 Mar 2005 01:34:15 GMT
Bojan Smojver <bojan@rexursive.com> writes:

> Is the last released version supposed to work (I haven't tried yet) 
> or does one need something out of the SVN? Just trying to save myself
> some time... 

2.04-dev should work with either 2.0 or 2.1 (but not both at the
simultaneously because of the ABI incompatibility we inherit from
apr).

That being said, the multi-env branch maturing pretty quickly,
and I hope to merge/replace trunk with that branch fairly soon. 
We still need some resolution on the Win32 test fails, but as 
far as the C API goes, I think the multi-env stuff is already
good enough to replace trunk.

-- 
Joe Schaefer


Mime
View raw message